[linux-dvb] Is SkyStar2 Rev 2.7V supported?

Alexander Rieger lists at seca.inka.de
Mon Nov 12 18:50:58 CET 2007


Hi Patrick,

first of all: Thanks for your answer.

> I was starting in 2006 to write a driver the SS2 Rev 2.7A. I'm not 
> sure  how much different the V-version is, but all my work so far can 
> be found here: http://linuxtv.org/hg/~pb/v4l-dvb.skystar2.rev27/

Yes, I saw that last week but gave up because it didn't compile with
kernel 2.6.23. And since there was no modification for seven months, I
assumed this branch isn't actively developed on...

> ...
>
> I even don't have a windows driver for the card I have, so I'm not even 
> sure whether they work at all.

As far as I can tell, my card (SkyStar2 Rev2.7V) works with Windows
Vista Ultimate and Windows XP Home, see below.

> The drivers in my repository are not complete, in fact they will not 
> tune at all, but they can be used as a base to finish development.

Ok, then I'm happy a good friend which uses Windows only offered to
exchange his Nova-S+ against my SkyStar2. So I'm happy with the Nova-S+
(together with a Nexus-S and a Nova-S) and he's using the SkyStar2 with
Windows.

Problem solved - at least for me ;-)

Greetings, Alex




More information about the linux-dvb mailing list